Bug 34297 - Can't locate module sound-service-0-3
Can't locate module sound-service-0-3
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-01 13:37 EDT by Gene Czarcinski
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-09 11:27:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/etc/modules.conf with change. (256 bytes, text/plain)
2001-04-08 15:39 EDT, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2001-04-01 13:37:59 EDT
Beta hardware configuration (dual PIII, 384MB ram, ati video, Ensoniq
ES1370) running qa0328.

I have sound configured and sound-events enabled.  I get lots of messages
concerning the es1370 in /var/log/messages.

Every ten minues, I get "es1370: unloading".  I assume this is the result
of /etc/cron.d/kmod running.

But then I get

es1370: version v0.34 time 17:15:40 Mar 27 2001
es1370: found adapter at io 0xc400 irq 9
es1370: features: joystick off, line in, mic impedance 0
modprobe: Can't locate module sound-service-0-3

This constant unloading/reloading seems unecessary.  However, this problem
relates to the last message about not finding "sound-service-0-3".  Is
something missing or misconfigured?
Comment 1 Bill Nottingham 2001-04-01 23:16:23 EDT
It's slightly odd; that's /dev/dsp, and the driver *should* be providing
Comment 2 Gene Czarcinski 2001-04-03 03:55:50 EDT
Still present in qa0401
Comment 3 Arjan van de Ven 2001-04-07 18:49:44 EDT
You can specify in /etc/modules.conf
add options -k es1370
Comment 4 Gene Czarcinski 2001-04-08 03:30:35 EDT
If that is needed, why doesn't sndconfig do it then??
Comment 5 Arjan van de Ven 2001-04-08 08:56:10 EDT
Once you say it works, we'll ask the sndconfig guys to fix that....
Comment 6 Gene Czarcinski 2001-04-08 15:39:00 EDT
qa0404, no change.

Did I get the change correct?  I am attaching modules.conf
Comment 7 Gene Czarcinski 2001-04-08 15:39:59 EDT
Created attachment 14945 [details]
/etc/modules.conf with change.

Note You need to log in before you can comment on or make changes to this bug.